Puntuado con 5 de 5 estrellas

Great add-on!

Desperately in need of update, doesnt work with FF 22.0

Esta valoración es de una versión anterior del complemento (1.5).